漏洞信息详情

MISP 跨站脚本漏洞

  • CNNVD编号:CNNVD-202107-301
  • 危害等级: 中危
  • CVE编号: CVE-2021-36212
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-07-07
  • 威胁类型: 远程
  • 更新时间: 2021-07-09
  • 厂        商:
  • 漏洞来源:

漏洞简介

MISP是一套开源的软件解决方案。该产品用于收集、存储、分发、共享网络安全指标,并具有威胁网络安全事件分析和恶意软件分析等功能。

MISP 2.4.146 之前版本中的 app/View/SharingGroups/view.ctp存在跨站脚本漏洞,

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/MISP/MISP/compare/v2.4.145...v2.4.146

参考网址

来源:MISC

链接:https://github.com/MISP/MISP/commit/01521d614cb578de75a406394b4f0426f6036ba7

来源:MISC

链接:https://github.com/MISP/MISP/compare/v2.4.145...v2.4.146

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多